2018-12-12 19:44 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000178Branch 0.2.1-FINALBugpublic2016-11-23 10:28
ReporterHallodriho 
Assigned ToQuix0r 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000178: Keine vollständige Installation möglich
DescriptionBeim Abschließen der Installation kommt folgende Fehlermeldung:

Parse error: syntax error, unexpected '<' in C:\xampp\htdocs\MAIL\inc\functions.php(159) : eval()'d code on line 906

   1. functions.php:2579, debug_get_printable_backtrace(0)
   2. lib-mysql3.php:88, debug_report_bug(3)
   3. filters.php:267, SQL_QUERY(4)
   4. debug_get_printable_backtrace:2520, FILTER_RUN_SQLS(1)
   5. filter-functions.php:286, call_user_func_array(2)
   6. install-inc.php:242, runFilterChain(1)
   7. inc-functions.php:131, include(1)
   8. inc-functions.php:145, loadInclude(1)
   9. install.php:95, loadIncludeOnce(1)



Request-URI: /MAIL/install.php?page=finalize

debug.log:
19.06.2010|22:27:16|install|getMessage|57|Missing message string INSTALLATION_OF_MXCHANGE detected.
19.06.2010|22:27:18|install|getMessage|57|Missing message string INSTALLATION_OF_MXCHANGE detected.
19.06.2010|22:27:21|install|getMessage|57|Missing message string INSTALLATION_OF_MXCHANGE detected.
19.06.2010|22:28:35|install|getMessage|57|Missing message string INSTALLATION_OF_MXCHANGE detected.
19.06.2010|22:28:37|install|getMessage|57|Missing message string INSTALLATION_OF_MXCHANGE detected.
19.06.2010|22:28:39|install|getMessage|57|Missing message string INSTALLATION_OF_MXCHANGE detected.
19.06.2010|22:28:40|install|SQL_QUERY|87|file=FILTER_RUN_SQLS,line=267:mysql_error()=You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'DEFAULT_MT_WORD') . {DQUOTE}-System. Nur bei Normal-Mails: {OPE' at line 1Query string:INSERT INTO `mxchange_admin_menu` (`action`,`what`,`title`,`descr`,`sort`) VALUES ('email','del_email','E-Mail löschen','Löschen Sie hierrüber E-Mails (sowohl Bonus- als auch Normal-Mails) aus Ihrem {DQUOTE} . getMessage('DEFAULT_MT_WORD') . {DQUOTE}-System. Nur bei Normal-Mails: {OPEN_CONFIG}POINTS{CLOSE_CONFIG} aus den unbestätigten Mails werden dem Werber wieder vergütet.','7')


At revision: 1819
Steps To ReproduceInstallationsroutine folgen ;)
Additional InformationLocal und auf Space probiert-> gleiches Ergebnis
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000454

Quix0r (administrator)

Ein Fixversuch gibt es in der Revision 1825. Bitte einfach nur aktualisieren (und danach exportieren wenn du es hochladen willst, dann sind die .svn-Verzeichnisse nicht dabei) und erneut ausprobieren.

~0000459

Quix0r (administrator)

Sollte mit aktueller Revision wieder gehen.

~0000800

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-19 21:00 Hallodriho New Issue
2010-06-20 14:15 Quix0r Assigned To => Quix0r
2010-06-20 14:15 Quix0r Status new => assigned
2010-06-20 14:16 Quix0r Note Added: 0000454
2010-06-20 14:16 Quix0r Product Version => 0.2.1-FINAL
2010-06-20 14:16 Quix0r Target Version => 0.2.1-FINAL
2010-06-20 14:16 Quix0r Description Updated View Revisions
2010-06-20 16:33 Quix0r Note Added: 0000459
2010-06-20 16:33 Quix0r Status assigned => resolved
2010-06-20 16:33 Quix0r Fixed in Version => 0.2.1-FINAL
2010-06-20 16:33 Quix0r Resolution open => fixed
2016-11-23 10:28 Quix0r Note Added: 0000800
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History